Beğeniler: 0
Favoriler: 0
İzlenmeler: 282
favori
like
share
E-MaSTeR Tarih: 23.07.2009 18:21
Bende De OLmu$tu 3.8.3 e Geçin.
tgg Tarih: 23.07.2009 13:38
3.8.2 eklentileri kapattım, dmyi attım olmuyor
E-MaSTeR Tarih: 23.07.2009 01:01
Sürümün 3.8.2 Mi ?
byHaktan Tarih: 23.07.2009 01:01
eklentileri devre dışı bırakarak dener misin olmassa includes/class_dm.php yi atarsın çözülür